Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/dkogan/gnuplotlib
Upstream-Contact: Dima Kogan, <dima@secretsauce.net>
Upstream-Name: gnuplotlib

Files: *
Copyright: 2015-2020, Dima Kogan <dima@secretsauce.net>
License: LGPL

License: LGPL
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License (any version) as published
 by the Free Software Foundation.
 .
 On Debian GNU/Linux systems, the complete text of the Lesser General Public
 Licenses can be found in `/usr/share/common-licenses/LGPL*'.
